/* line 4, app/assets/stylesheets/new_design/card_admin.scss */
.card-admin {
  padding-top: 10px;
  padding-bottom: 10px;
  width: 236px;
  height: 200px;
  border-radius: 4px;
  border: solid 1px #CCCCCC;
  text-align: center;
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
  margin-right: 20px;
}

/* line 17, app/assets/stylesheets/new_design/card_admin.scss */
.card-admin .card-admin-status-accept {
  color: #50AA75;
}

/* line 21, app/assets/stylesheets/new_design/card_admin.scss */
.card-admin .card-admin-status-todo {
  color: #246AC5;
}

/* line 25, app/assets/stylesheets/new_design/card_admin.scss */
.card-admin .card-admin-title {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 8px;
}

/* line 31, app/assets/stylesheets/new_design/card_admin.scss */
.card-admin .card-admin-subtitle {
  font-size: 14px;
}

/* line 35, app/assets/stylesheets/new_design/card_admin.scss */
.card-admin .card-admin-action {
  margin-top: auto;
}

@media only screen and (max-width: 600px) {
  /* line 41, app/assets/stylesheets/new_design/card_admin.scss */
  .card-admin {
    margin-left: auto;
    margin-right: auto;
  }
}
